<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f8db2ccca7c6cea03f0c1911bbe2425f">
  <dict>
    <!--2024-03-22 18:08:51.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-10 17:44:01.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2024-05-10 17:43:58.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
